<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/style.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link rel="icon" href="http://html.commonsupport.xyz/2019/Medley/images/favicon.ico" type="image/x-icon">
</head>
<body>
<div id="page" class="page">
    <style>
        .tpan, .title__text:before, .title__text:after, .tpan__call:after, .control__inner, 
        .reviews__swiper-pagination .swiper-pagination-bullet-active, .contacts__round:before,
         .contacts__round:after, .advantages__inner{
            background-color: {{$color1}} !important;
        }
        .logo__title {
            color: {{$color1}} !important;
        }
        p, .tpan__item, .advantages__text, .title__text, .offer__text, .about__text, .price__cat, .reviews__name, .app__content, .app__list-title, .contacts__label, .contacts__text {
            color: {{$color2}} !important;
        }
        .menu__link, .reviews__text, .price__service, .price__cost {
            color: {{$color3}} !important;
        }
        .owl-controls {
            display: none;
        }
    </style>

    <div class="item content" id="content_section1">

        <footer id="app" class="main-footer">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-sm-6 col-xs-12 footer-colmun">
                        <div class="logo-widget footer-widget">
                            <div class="footer-logo">
                                <a href="http://html.commonsupport.xyz/2019/Medley/index.html">
                                    <figure><img src="./files/logo1(1).png" alt=""></figure>
                                </a>
                            </div>
                            <div class="text">
                                <p>Lorem ipsum dolor sit amet consectetur magna aliqua
                                    enim min veniams nostrud nisi duis aliquip consequat
                                    ipsum adipisicing elit sed eiusmod tempor.</p>
                            </div>
                            <ul class="list">
                                <li><i class="fa fa-map-marker"></i>
                                    <p>Plot 35, Blue Area, NY, 21038</p>
                                </li>
                                <li><i class="fa fa-phone"></i>
                                    <p>Call Free: <span>(067) 123 8765</span></p>
                                </li>
                                <li><i class="fa fa-envelope"></i>
                                    <p>support@medley.com</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-2 col-sm-6 col-xs-12 footer-colmun">
                        <div class="service-widget footer-widget">
                            <div class="footer-title">
                                <h5>our services</h5>
                            </div>
                            <ul class="list">
                                <li><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Pediatric
                                        Dentistry</a></li>
                                <li><a
                                        href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Orthodontics</a>
                                </li>
                                <li><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Gum Disease</a>
                                </li>
                                <li><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Tooth
                                        Extraction</a></li>
                                <li><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Root Canal</a>
                                </li>
                                <li><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Affordable
                                        Dentures</a></li>
                                <li><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Implants</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6 col-xs-12 footer-colmun">
                        <div class="shediul-widget footer-widget">
                            <div class="footer-title">
                                <h5>opening hours</h5>
                            </div>
                            <div class="single-item">
                                <p>Monday - Friday : 9.00 - 18.00</p>
                            </div>
                            <div class="single-item">
                                <p>Saturday : &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 9.00 - 15.00</p>
                            </div>
                            <div class="single-item">
                                <p>Sunday : &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Emergency Only</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6 col-xs-12 footer-colmun">
                        <div class="subscribe-widget footer-widget">
                            <div class="footer-title">
                                <h5>send message</h5>
                            </div>
                            <div class="subscribe-form">
                                <form action="http://html.commonsupport.xyz/2019/Medley/contact.html" method="post">
                                    <div class="row">
                                        <div class="form-group col-md-12 col-sm-12 col-xs-12">
                                            <input type="text" name="name" placeholder="Your Name" required="">
                                        </div>
                                        <div class="form-group col-md-12 col-sm-12 col-xs-12">
                                            <input type="email" name="email" placeholder="Email" required="">
                                        </div>
                                        <div class="form-group col-md-12 col-sm-12 col-xs-12">
                                            <textarea placeholder="Message" name="message" required=""></textarea>
                                        </div>
                                        <div class="form-group col-md-12 col-sm-12 col-xs-12">
                                            <button type="submit" class="btn-one style-one">Submit</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
<!-- main-slider end -->
    </div>
</div>



<input id="header_name" type="hidden" value="{{$name}}">
<input id="header_address" type="hidden" value="{{$address}}">
<input id="header_phone" type="hidden" value="{{$phone}}">
<input id="header_text" type="hidden" value="{{$text}}">
<input id="header_title" type="hidden" value="{{$title}}">
<input id="header_motto" type="hidden" value="{{$motto}}">
<input id="header_logo" type="hidden" value="{{$logo}}">
<input id="header_img" type="hidden" value="{{$header_img}}">
<input id="header_color1" type="hidden" value="{{$color1}}">
<input id="header_color2" type="hidden" value="{{$color2}}">
<input id="header_color3" type="hidden" value="{{$color3}}">
<!-- Load JS here for greater good =============================-->

<script type="text/javascript" src="./files/jquery-2.1.4.js"></script>
    <script src="./files/bootstrap.min.js"></script>
    <script type="text/javascript" src="./files/jquery-ui.min.js"></script>
    <script src="./files/isotope.js"></script>
    <script src="./files/jquery.fancybox.js"></script>
    <script src="./files/owl.carousel.min.js"></script>
    <script type="text/javascript" src="./files/jquery.mixitup.min.js"></script>
    <script src="./files/validation.js"></script>
    <script src="./files/wow.js"></script>
    <script src="./files/jquery-ui.js"></script>
    <script type="text/javascript" src="./files/SmoothScroll.js"></script>
    <script src="./files/script.js"></script>

    <!-- End of .page_wrapper -->


    <div id="ui-datepicker-div" class="ui-datepicker ui-widget ui-widget-content ui-helper-clearfix ui-corner-all">
    </div>
</body>
</html>
